[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libvir] build problems with latest cvs version



Richard W.M. Jones wrote:

Jan Michael wrote:
Hi libvirt-list,
I run into the same build problem with version libvirt version 0.2.1, 0.2.2 and the latest cvs-version.
In libvirt directory I did the following (for cvs version)
     ./autogen.sh --disable-shared --disable-QEMU
I'd like to disable shared libraries and QEMU support (I have only installed xen 3.0.3 envrionment).

Is this on Linux?  Which kernel version?

Sure. This machine is running Linux 2.6.18 SMP Wed Nov 29 21:05:58 CET 2006 i686 i686 i386 GNU/Linux. I would like to use libvirt mainly to monitor and manage xen but later also kvm.

Thanks,
	
	Jan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]